/*
Theme Name:         Fresh Child
Theme URI:          http://freshbody.com/
Description:        Fresh Body Website
Author:             STANCE
Author URI:         http://stancebranding.com
Tags:  		     	two-columns, threaded-comments, custom-menu, translation-ready
Template:           fresh
Version:            1.3

*/
@import url("../fresh/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.vplayer.skin_aurora .scrub {
background: #ca6232;
}

#AddToCartReplaced {
    text-align: center;
}
#AddToCartReplaced a, #AddToCartReplaced input {
    width: 80%;
}
form.cart{
  text-align:center;
}